すべてのオプション
jessie  ] [  sid  ]
[ ソース:  ]

パッケージ: lsb-security (4.1+Debian13+nmu1) [debports]

lsb-security に関するリンク

Screenshot

Debian の資源:

ソースパッケージをダウンロード:

見つかりません

メンテナ:

外部の資源:

類似のパッケージ:

Linux Standard Base 4.1 Security package

The Linux Standard Base (http://www.linuxbase.org/) is a standard core system that third-party applications written for Linux can depend upon.

This package provides an implementation of version 4.1 of the Linux Standard Base Security specification for Debian on the Intel x86, Intel ia64 (Itanium), IBM S390, and PowerPC 32-bit architectures with the Linux kernel. Future revisions of the specification and this package may support the LSB on additional architectures and kernels.

The intent of this package is to provide a best current practice way of installing and running LSB packages on Debian GNU/Linux. Its presence does not imply that Debian fully complies with the Linux Standard Base, and should not be construed as a statement that Debian is LSB-compliant.

その他の lsb-security 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

lsb-security のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
arm64 (非公式の移植版) 19.5 kB52.0 kB [ファイル一覧]